@charset "utf-8";
/* CSS Document */

.main-title {
    display: flex;
    flex-direction: column;
    margin-bottom:400px
}

.main-title h1 {
    font-size: 50px;
    margin-left: auto;
    margin-right: auto;

}

.content {
    display: flex;
    flex-direction: column;
}

.form-area {
    color: #ffffff;
    background-color: rgba(255,255,255,0.3);
    background-size: cover;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    display: flex;
    flex-direction: column;
    font-size: 20px;
    margin-left: 200px;
    margin-right: 200px;
    padding-top: 150px;
    padding-bottom: 100px;
    margin-bottom: 200px;
}

.form-area dt,dd {
    margin-left: auto;
    margin-right: auto;
}

.form-area dd {
    margin-bottom: 50px;
}

.message {
    font-size: 15px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-weight: bold;
    margin-top: 20px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    width: 800px;
    height: 200px;
}

.submit {
    color: #fff;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 20px;
    height: 60px;
    width: 150px;
    background-color: rgba(255,255,255,0.3);
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

@media (max-width: 800px) {
    .main-title {
    display: flex;
    flex-direction: column;
    margin-bottom:100px
}

.main-title h1 {
    font-size: 30px;
    margin-left: auto;
    margin-right: auto;

}

.content {
    display: flex;
    flex-direction: column;
}

.form-area {
    color: #ffffff;
    background-color: rgba(255,255,255,0.3);
    background-size: cover;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    display: flex;
    flex-direction: column;
    font-size: 10px;
    margin-left: 100px;
    margin-right: 100px;
    padding-top: 75px;
    padding-bottom: 50px;
    margin-bottom: 100px;
}

.form-area dt,dd {
    margin-left: auto;
    margin-right: auto;
}

.form-area dd {
    margin-top: 50px;
    margin-bottom: 25px;
}

.message {
    font-size: 15px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-weight: bold;
    margin-top: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    width: 400px;
    height: 100px;
}

.submit {
    color: #fff;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 10px;
    height: 30px;
    width: 75px;
    background-color: rgba(255,255,255,0.3);
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

}